[SERVER]
host=myphone-api.wondershare.cc
port=8081
query=/cgi-bin/query.py
submit=/cgi-bin/submit.py
[ToolBinary]
devcon_x86=tools\devcon_x86.exe
devcon_x64=tools\devcon_x64.exe
wget=tools\wget.exe
adb=adb
[SamsungFlashDrivers]
ssudbus=tools\driver\ssudbus.inf
ssudmdm=tools\driver\ssudmdm.inf
[AndroidDriver]
androidwinusb=tools\driver\androidwinusb.inf
[RootSetting]
RootExecutionType=Process
